#newpm {
position:absolute; 
height: ; 
width:300px; 
padding:4px; 
background-color:#FDFDFD; 
border:1px solid #BBBBBB; 
font-family:Tahoma,Arial,Sans-Serif; 
font-size:11px; 
line-height:145%; 
filter:progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);
}

#newpmheader {
padding-left:5px; 
padding-right:5px; 
padding-top:2px; 
height:20px; 
color:#000000; 
font-weight:bold; 
background-color:#71AFD1; 
font-family:Tahoma,Arial,Sans-Serif; 
font-size:11px; cursor:move;
}

#newpm a {
background:transparent; 
color:#4191BA; 
text-decoration:none;
}

#newpm a:hover {
background:transparent; 
color:#FF0000; 
text-decoration: ;
}

.newpmpopup {
position:center;
}